Bug 1295 - gnometris fails to start.
gnometris fails to start.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-games (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-23 10:35 EST by Jeremiah Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-13 22:02:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremiah Johnson 1999-02-23 10:35:39 EST
Gnometris fails to start when loading. It exits with the
following error. " gnometris: error in loading shared
libraries: libsdtc++-libc6.1-1.so.so.2: cannot open shared
object file: no such file or directory "
Comment 1 Matt Wilson 1999-03-13 22:02:59 EST
We are not shipping gnometris

Note You need to log in before you can comment on or make changes to this bug.